//-----------------------------------------------------------------------
//
// Top 10 d'axel68.fr sans Freeze-Tag
//
//-----------------------------------------------------------------------

set g_mef_settings "timelimit: 0 fraglimit: 7 roundlimit: 7"

set g_gametype 4

set g_extgametype obj

set sv_maplist ""

set sv_extmaplist "obj/obj_la_patrouille_2,obj dm/chateauvieux,rbm obj/tirtagaine-kechtat_obj,obj  dm/courtyard,rbm  obj/saturday_night_fever_3obj,obj  dm/le_depot,rbm  obj/Questufou_s_Yvette_obj,obj  dm/entre_pots,rbm  obj/obj_Frag-n-Rock,obj  dm/amw_caskami_02,rbm"

map obj/obj_la_patrouille_2

restart

//01. obj/obj_la_patrouille_2
//02. dm/chateauvieux
//03. obj/tirtagaine-kechtat_obj
//04. dm/courtyard
//05. obj/saturday_night_fever_3obj
//06. dm/le_depot
//07. obj/Questufou_s_Yvette_obj
//08. dm/entre_pots
//09. obj/obj_Frag-n-Rock
//10. dm/amw_caskami_02